## janest-base 0.12.2

=== debian/changelog ===
janest-base (0.12.2-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 17 Aug 2019 06:20:50 +0200

janest-base (0.12.2-1) unstable; urgency=medium

  * Initial release (Closes: #934150)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 11 Aug 2019 17:55:06 +0200
