=== debian/control ===
Source: janest-base
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 12),
 ocaml-nox,
 dune,
 libdune-ocaml-dev,
 libsexplib0-ocaml-dev,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/janestreet/base
Vcs-Git: https://salsa.debian.org/ocaml-team/janest-base.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/janest-base

Package: libbase-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Jane Street's alternative standard library (development)
 Base is a standard library for OCaml. It provides a standard set of
 general purpose modules that are well-tested, performant, and
 fully-portable across any environment that can run OCaml code. Unlike
 other standard library projects, Base is meant to be used as a
 wholesale replacement of the standard library distributed with the
 OCaml compiler. In particular it makes different choices and doesn’t
 re-export features that are not fully portable such as I/O, which are
 left to other libraries.
 .
 This package contains development files.

Package: libbase-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Jane Street's alternative standard library (runtime)
 Base is a standard library for OCaml. It provides a standard set of
 general purpose modules that are well-tested, performant, and
 fully-portable across any environment that can run OCaml code. Unlike
 other standard library projects, Base is meant to be used as a
 wholesale replacement of the standard library distributed with the
 OCaml compiler. In particular it makes different choices and doesn’t
 re-export features that are not fully portable such as I/O, which are
 left to other libraries.
 .
 This package contains runtime files.
