=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: janest-base
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  ocaml-nox,
- dune,
+ ocaml-dune,
  libdune-ocaml-dev,
- libsexplib0-ocaml-dev,
+ libsexplib0-ocaml-dev (>= 0.13),
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/base
 Vcs-Git: https://salsa.debian.org/ocaml-team/janest-base.git
