=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	rm -f $(DESTDIR)/usr/doc/base/LICENSE.md
 
 override_dh_missing:
-	dh_missing --fail-missing -Xdune
+	dh_missing --fail-missing
