=== debian/watch ===
version=3
https://github.com/janestreet/base/releases .*/archive/v(.*)\.tar\.gz
