=== debian/watch ===
version=4
https://github.com/janestreet/base/releases .*/archive/refs/tags/v(.*)\.tar\.gz
