## janest-base 0.15.1

=== debian/changelog ===
janest-base (0.15.1-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Oct 2022 07:17:29 +0200
