## janest-base 0.17.3

=== debian/changelog ===
janest-base (0.17.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2025 14:35:44 +0200
