=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: janest-base
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
@@ -10,8 +9,9 @@
  ocaml-dune,
  libdune-ocaml-dev,
  libsexplib0-ocaml-dev (>= 0.14),
+ libocaml-intrinsics-kernel-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/base
