=== debian/watch ===
version=4
https://github.com/janestreet/base/tags .*/v(.*)\.tar\.gz
